GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_mdctx Struct Reference

## Data Fields
gpr_uint32 | hash_seed
int | refs
gpr_mu | mu
internal_string ** | strtab
size_t | strtab_count
size_t | strtab_capacity
internal_metadata ** | mdtab
size_t | mdtab_count
size_t | mdtab_free
size_t | mdtab_capacity

## Field Documentation

gpr_uint32 grpc_mdctx::hash_seed

internal_metadata** grpc_mdctx::mdtab

size_t grpc_mdctx::mdtab_capacity

size_t grpc_mdctx::mdtab_count

size_t grpc_mdctx::mdtab_free

gpr_mu grpc_mdctx::mu

int grpc_mdctx::refs

internal_string** grpc_mdctx::strtab

size_t grpc_mdctx::strtab_capacity

size_t grpc_mdctx::strtab_count

The documentation for this struct was generated from the following file:

- src/core/transport/metadata.c